.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e825f074-0580-b39d-f641-22ebd5eefe36 {
font-weight: 700 !important;
color: var(--whiteColor) !important;
}
.lfr-layout-structure-item-bec3430b-d1ee-85e2-4d2b-280f02904622 {
font-weight: 700 !important;
color: var(--whiteColor) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}